.sfc-dashboard__speed-access .admin a { background-image: url(../../sfcThemePlugin/common/icons/admi.png); }
.sfc-dashboard__speed-access .tools a { background-image: url(../../sfcThemePlugin/common/icons/tool.png); }
.sfc-dashboard__speed-access .stock a { background-image: url(../../images/stock.png); }
.sfc-dashboard__speed-access .order a { background-image: url(../../sfcThemePlugin/common/icons/doss.png); }
.sfc-dashboard__speed-access .need a { background-image: url(../../sfcThemePlugin/common/icons/territoires.png); }
.sfc-dashboard__speed-access .galaxy a { background-image: url(../../sfcThemePlugin/common/icons/equipment-01.png); }
.sfc-dashboard__speed-access .doss a { background-image:  url(../../sfcThemePlugin/common/icons/doss.png); }
.sfc-dashboard__speed-access .catalog a { background-image:  url(../../sfcThemePlugin/common/icons/catalog.png); }
.sfc-dashboard__speed-access .chim a { background-image:  url(../../sfcThemePlugin/common/icons/chim.png); }
.sfc-dashboard__speed-access .tool a { background-image:  url(../../sfcThemePlugin/common/icons/tool.png); }
.sfc-dashboard__speed-access .admi a { background-image:  url(../../sfcThemePlugin/common/icons/admi.png); }
.sfc-dashboard__speed-access .devis a { background-image:  url(../../sfcThemePlugin/common/icons/price.png); }
.sfc-dashboard__speed-access .doss_blue a { background-image:  url(../../sfcThemePlugin/common/icons/doss_blue.png); }
.sfc-dashboard__speed-access .doss_orange a { background-image:  url(../../sfcThemePlugin/common/icons/doss_orange.png); }
.sfc-dashboard__speed-access .income a { background-image:  url(../../sfcThemePlugin/common/icons/profit_growth_64.png); }
.sfc-dashboard__speed-access .accept a { background-image:  url(../../sfcThemePlugin/common/icons/accept_big.png); }
.sfc-dashboard__speed-access .receive_product a { background-image: url(../../sfcThemePlugin/common/icons/stock_big_usage_in.png); }
.sfc-dashboard__speed-access .create_ticket a { background-image: url(../../sfcThemePlugin/common/icons/add_pages.png); }
.sfc-dashboard__speed-access .manage_applicant_subscription a {
    background-image: url(../../sfcThemePlugin/common/icons/favorite_list.png);
    background-position: 20px 10px;
}
.sfc-dashboard__speed-access .show_subjects a { background-image: url(../../sfcThemePlugin/common/icons/catalog.png); }

.sfc-dashboard__speed-access .admin a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/admin.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .admin a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/admin.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .admin a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/admin.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .admin a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/admin.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .admin a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/admin.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .admin a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/admin.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .admin a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/admin.png);
}

.sfc-dashboard__speed-access .tools a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/tools.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .tools a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/tools.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .tools a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/tools.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .tools a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/tools.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .tools a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/tools.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .tools a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/tools.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .tools a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/tools.png);
}

.sfc-dashboard__speed-access .chemicals a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/product.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .chemicals a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/product.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .chemicals a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/product.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .chemicals a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/product.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .chemicals a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/product.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .chemicals a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/product.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .chemicals a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/product.png);
}


.sfc-dashboard__speed-access .sales a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/sales.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .sales a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/sales.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .sales a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/sales.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .sales a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/sales.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .sales a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/sales.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .sales a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/sales.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .sales a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/sales.png);
}

.sfc-dashboard__speed-access .create_order a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/order_create_alt.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .create_order a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/order_create_alt.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .create_order a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/order_create_alt.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .create_order a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/order_create_alt.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .create_order a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/order_create_alt.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .create_order a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/order_create_alt.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .create_order a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/order_create_alt.png);
}

.sfc-dashboard__speed-access .purchase a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/purchases.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .purchase a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/purchases.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .purchase a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/purchases.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .purchase a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/purchases.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .purchase a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/purchases.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .purchase a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/purchases.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .purchase a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/purchases.png);
}

.sfc-dashboard__speed-access .receive_order a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/order_check.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .receive_order a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/order_check.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .receive_order a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/order_check.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .receive_order a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/order_check.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .receive_order a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/order_check.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .receive_order a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/order_check.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .receive_order a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/order_check.png);
}

.sfc-dashboard__speed-access .laboratory a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/laboratory.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .laboratory a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/laboratory.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .laboratory a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/laboratory.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .laboratory a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/laboratory.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .laboratory a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/laboratory.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .laboratory a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/laboratory.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .laboratory a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/laboratory.png);
}

.sfc-dashboard__speed-access .accounting a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/price.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .accounting a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/price.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .accounting a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/price.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .accounting a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/price.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .accounting a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/price.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .accounting a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/price.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .accounting a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/price.png);
}

.sfc-dashboard__speed-access .statistics a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/statistics.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .statistics a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/statistics.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .statistics a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/statistics.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .statistics a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/statistics.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .statistics a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/statistics.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .statistics a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/statistics.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .statistics a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/statistics.png);
}

.sfc-dashboard__speed-access .equipment a { background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/equipment.png); }
[data-theme="orange"] .sfc-dashboard__speed-access .equipment a {
    background-image: url(../../sfcThemePlugin/orange/images/speed-access/v3/equipment.png);
}
[data-theme="grey"] .sfc-dashboard__speed-access .equipment a {
    background-image: url(../../sfcThemePlugin/grey/images/speed-access/v3/equipment.png);
}
[data-theme="electric"] .sfc-dashboard__speed-access .equipment a {
    background-image: url(../../sfcThemePlugin/blue/images/speed-access/v3/equipment.png);
}
[data-theme="green"] .sfc-dashboard__speed-access .equipment a {
    background-image: url(../../sfcThemePlugin/green/images/speed-access/v3/equipment.png);
}
[data-theme="red"] .sfc-dashboard__speed-access .equipment a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/equipment.png);
}
[data-them="pink"] .sfc-dashboard__speed-access .equipment a {
    background-image: url(../../sfcThemePlugin/red/images/speed-access/v3/equipment.png);
}
#statistics_team_id {
    width: 300px;
    margin-top: 8px;
}
